.ght{height:18px; overflow:hidden;}

.addimg{
margin:4px;
width:22% !important
}
.addimg img{
height:auto;
width:70px
}
#productAdditionalImages .back {
    float: left;
    font-weight: normal;
}
#checkoutShippingForm{ float:left;
 width:49%;}
#checkoutPaymentForm{ float:left;
 width:49%;margin-left: 4px;}
 
 
 .ght{height:18px; overflow:hidden;}

.addimg{
margin:4px;
width:22% !important
}
.addimg img{
height:auto;
width:70px
}
input, select, button {
    vertical-align: middle;
}
#productAdditionalImages .back {
    float: left;
    font-weight: normal;
}
#checkoutShippingForm{ float:left;
 width:49%;}
#checkoutPaymentForm{ float:left;
 width:49%;margin-left: 4px;}

#state{ margin-left:10em}

.go-top {
    background: url("../images/gotop.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 130px;
    color: #999999;
    cursor: pointer;
    font-size: 12px;
    height: 35px;
    left: 52%;
    line-height: 13px;
    margin-bottom: 0;
    margin-left: 500px;
    position: fixed;
    text-align: center;
    visibility: hidden;
    width: 35px;
    z-index: 99999;
}

.navNextPrevList{display: inline-block;}
.navNextPrevList a{overflow: hidden;
width: 200px;
display: inline-block;
padding: 5px;}



 .settab {
    float: left;
    margin: 10px 0 0;
    position: relative;
    width: 100%;
}
.settab #J_setTabANav {
    float: left;
    width: auto;
}
.settab #J_setTabABox {
    border: 1px solid #ccc;
    clear: both;
    min-height: 300px;
    overflow: hidden;
}
.settab .tab-menu {
    float: left;
    margin-right: 4px;
    text-align: center;
    width: auto;
}
.settab .tab-menu span {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #ccc;
    color: #000;
    cursor: pointer;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: -1px;
    padding: 0 20px 0 15px;
    position: relative;
    text-align: center;
}
.settab #J_setTabANav .hover span {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 0 none;
    color: #000;
    height: 31px;
    z-index: 100;
}
.settab #productsindex1, .settab #featuredProducts {
    width: 100%;
}
.settab #productsindex1 .pule {
    border: 0 none;
    overflow: hidden;
    width: 100%;
}